Package twisted :: Package persisted :: Module marmalade :: Class DOMJellyable |
[show private | hide private]
[frames | no frames]

## Class DOMJellyable

Method Summary
| `jellyToDOM(self, jellier, element)`
| `unjellyFromDOM(self, unjellier, element)`

Class Variable Summary
`int` | `jellyDOMVersion`

Class Variable Details

    ### jellyDOMVersion Type: `int` Value:
        1

Generated by Epydoc 1.1 on Thu May 8 13:16:34 2003 | http://epydoc.sf.net